rte_swx_port_ring_writer_params(3)

NAME
rte_swx_port_ring_writer_params

SYNOPSIS

#include <rte_swx_port_ring.h>

  Data Fields

const char * name
uint32_t burst_size

Detailed Description

Ring output port (writer) creation parameters.

Definition at line 34 of file rte_swx_port_ring.h.

Field Documentation

  const char* name
Name of valid RTE ring.

Definition at line 36 of file rte_swx_port_ring.h.

  uint32_t burst_size
Read burst size.

Definition at line 39 of file rte_swx_port_ring.h.

Author

Generated automatically by Doxygen for DPDK from the source code.